.bannerss {
  background-image: url(../img/classapp/class.jpg) !important;
  background-size: cover;
}
.ml-auto {
  margin-left: auto;
}

.bannerss.manisfesto.escola.segmentos h1 {
  margin-top: 80px;
}
.card {
  background: none;
  border: none;
}
.card .row > * {
  padding: 0;
}
.border-10 {
  border-radius: 10px 10px 0px 0px;
  overflow: hidden;
}
.border-5 {
  border-radius: 0px 0px 10px 10px;
}
.conteudo p {
  color: white;
}
.conteudo h2 {
  color: white;
}
.texto_final_classapp {
  font-size: 42px !important;
  color: #fff;
}
.conteudo .img-fluid img {
  width: 250px;
}
.conteudo .btn-ss {
  justify-content: center;
  color: #004896;
  font-weight: 600;
  padding: 15px 20px;
  text-decoration: none;
  border-radius: 50px;
  background-color: #0bae6d !important;
  border: none;
  box-shadow: 0px 1px 10px rgb(0 0 0 / 27%);
}

.conteudo a.btn-ss:hover {
  background: #ec3359 !important;
}

.conteudo .btn-ss:focus {
  outline: none;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
.btn-1 {
  background: #ec3359;
}
.btn-2 {
  background: #0bae6d;
}
.btn-3 {
  background: #fbb23c;
}
.face-letra,
.face-icon {
  color: white;
  font-weight: bold;
}
.whats-letra,
.whats-icon {
  color: white;
  font-weight: bold;
}
.insta-letra,
.insta-icon {
  color: white;
  font-weight: bold;
}
@media (max-width: 768px) {
  .classapp-body .conteudo h2 {
    font-size: 32px !important;
  }
  .bannerss {
    background-image: url() !important;
  }
}
